var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/admin/pages/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1564a0cc._.js")
R.c("server/chunks/ssr/node_modules_next_dist_4b63a0e1._.js")
R.c("server/chunks/ssr/_6e5571e4._.js")
R.c("server/chunks/ssr/[root-of-the-server]__25e48788._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1690ee0d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_2df23979._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__44238098._.js")
R.c("server/chunks/ssr/app_not-found_tsx_339d4b53._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_2fffaa3a._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_ff24c10c._.js")
R.c("server/chunks/ssr/_next-internal_server_app_admin_pages_page_actions_541b7841.js")
R.m(876030)
module.exports=R.m(876030).exports
